using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.DiaoBo.BaoBiao_Base
{
    public partial class W_DiaoBoFaHuoTiaoMaChaXun
    {
        public W_DiaoBoFaHuoTiaoMaChaXun()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryBase", "/DangAn/Base/OpenWindowQueryBase.win.js");
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryNewBase", "/DangAn/Base/OpenWindowQueryNewBase.win.js?a=" + new DateTime());
                this.Page.ClientScript.RegisterClientScriptInclude("W_DiaoBoFaHuoTiaoMaChaXun", "/DiaoBo/BaoBiao_Base/W_DiaoBoFaHuoTiaoMaChaXun.win.js");
            }
            this.IsRegisterScriptFile = false;
        }



    }
}
